# Node.js
node_modules/
npm-debug.log*
yarn-error.log
pnpm-debug.log*
package-lock.json
yarn.lock
pnpm-lock.yaml

# Diretórios de build
dist/
coverage/
*.local
*.cache
.vscode/

# Configuração do ambiente
.env
.env.*.local

# Editor e sistema operacional
.DS_Store
Thumbs.db
.idea/
*.suo
*.ntvs*
*.njsproj
*.ps1

# Logs
logs/
*.log
*.log.*

# Git
.git/
